@charset "UTF-8";
/* CSS Document */


/* -----------------------------------------------------
--------------------------------------------------------
--------------------------------------------------------

MEDIUM AND DOWN   0 - 1024px

--------------------------------------------------------
--------------------------------------------------------
----------------------------------------------------- */

@media (max-width: 1024px) {    /* MEDIUM DOWN */

	#section-1 {
		padding: 2rem;
	}
	#section-2 {
		padding: 2rem;
	}
	#section-3 {
		padding: 2rem;
	}
	#section-4 {
		padding: 2rem;
		padding-top: 2.5rem;
	}
	#section-4 .column.column-block {
		padding-bottom: 1.3rem;
	}
	#section-4 .row {
		margin-bottom: -1rem;
	}
	#section-4 .column.column-block {
		padding: 1rem;
	}
	
	#section-5 {
		padding: 2rem;
	}
	#section-6 {
		padding: 2rem;
	}
	
	
}








/* -----------------------------------------------------
--------------------------------------------------------
--------------------------------------------------------

SMALL ONLY   0 - 720px

--------------------------------------------------------
--------------------------------------------------------
----------------------------------------------------- */

@media (max-width: 720px) {  

}






	

/* -----------------------------------------------------
--------------------------------------------------------
--------------------------------------------------------

SMALL ONLY   0 - 40em

--------------------------------------------------------
--------------------------------------------------------
----------------------------------------------------- */

@media (max-width: 40em) {    /* SMALL DOWN */

	#section-1 {
		padding: 1rem 2rem;
	}
	#section-2 {
		padding: 1rem 2rem;
	}
	#section-3 {
		padding: 1rem 2rem;
	}
	#section-4 {
		padding: 3rem 2rem;
		padding-bottom: 4rem;
	}
	#section-5 {
		padding: 3rem 2rem;
	}
	#section-6 {
		padding: 1rem 2rem;
		padding-top: 3rem;
	}
	
	#main-centered-logo {
	width: 250px;
	max-width: 250px;
	height: auto;
}

}









/* -----------------------------------------------------
--------------------------------------------------------
--------------------------------------------------------
HOMEPAGE SPECIFIC QUERIES
--------------------------------------------------------
--------------------------------------------------------
----------------------------------------------------- */

@media (min-width: 40em) and (max-width: 1024px) {
	
}

@media (min-width: 600px) and (max-width: 720px) {
	
}

@media (min-width: 720px) { /* hide items above 720px */

}




